import { Meta } from '@storybook/react';
import { ITabsContainer } from '../../..';
declare const meta: Meta;
export default meta;
export declare const Brown: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, ITabsContainer>;
export declare const Gray: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, ITabsContainer>;
